Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('1','12','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('2','36','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('3','48','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('4','6','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('5','24','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('6','0','MJESEC','NKRIVANEK','NKRIVANEK');
Insert into JAMSTVO (ID,DULJINA,JEDTRAJ,CREBY,UPDBY) values ('7','60','MJESEC','NKRIVANEK','NKRIVANEK');
